@charset "utf-8";


@font-face {
	font-family: 'myicon';
	src:    url('fonts/icomoon.eot?lgi8xq');
	src:    url('fonts/icomoon.eot?lgi8xq#iefix') format('embedded-opentype'),
	url('fonts/icomoon.ttf?lgi8xq') format('truetype'),
	url('fonts/icomoon.woff?lgi8xq') format('woff'),
	url('fonts/icomoon.svg?lgi8xq#icomoon') format('svg');
	font-weight: normal !important;
}


@font-face {
    font-family: 'gidole-Local';
    src: url('fonts/gidole-regular-webfont.woff2') format('woff2'),
         url('fonts/gidole-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'League-Local';
    src: url('fonts/leaguespartan-bold.woff2') format('woff2'),
         url('fonts/leaguespartan-bold.woff') format('woff'),
         url('fonts/leaguespartan-bold.svg#league_spartanbold') format('svg');
    font-weight: 700;
    font-style: normal;

}

@font-face {
    font-family: 'etna-Local';
    src: url('fonts/etna-webfont.woff2') format('woff2'),
         url('fonts/etna-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}

/*butler*/
@font-face {
    font-family: 'butler-Local';
    src: url('fonts/butler_black-webfont.woff2') format('woff2'),
         url('fonts/butler_black-webfont.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'butler-Local';
    src: url('fonts/butler_bold-webfont.woff2') format('woff2'),
         url('fonts/butler_bold-webfont.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'butler-Local';
    src: url('fonts/butler_extrabold-webfont.woff2') format('woff2'),
         url('fonts/butler_extrabold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'butler-Local';
    src: url('fonts/butler_medium-webfont.woff2') format('woff2'),
         url('fonts/butler_medium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'butler-Local';
    src: url('fonts/butler_regular-webfont.woff2') format('woff2'),
         url('fonts/butler_regular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'butler-Local';
    src: url('fonts/butler_light-webfont.woff2') format('woff2'),
         url('fonts/butler_light-webfont.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'butler-Local';
    src: url('fonts/butler_ultra_light-webfont.woff2') format('woff2'),
         url('fonts/butler_ultra_light-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}



/* montserrat-300 - latin */
@font-face {
  font-family: 'Montserrat-Local';
  font-style: normal;
  font-weight: 300;
  src: url('fonts/montserrat-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Light'), local('Montserrat-Light'),
       url('fonts/montserrat-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat-Local';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/montserrat-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
       url('fonts/montserrat-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-family: 'Montserrat-Local';
  font-style: normal;
  font-weight: 500;
  src: url('fonts/montserrat-v12-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
       url('fonts/montserrat-v12-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-500.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-family: 'Montserrat-Local';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/montserrat-v12-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
       url('fonts/montserrat-v12-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-family: 'Montserrat-Local';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/montserrat-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
       url('fonts/montserrat-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-800 - latin */
@font-face {
  font-family: 'Montserrat-Local';
  font-style: normal;
  font-weight: 800;
  src: url('fonts/montserrat-v12-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Montserrat ExtraBold'), local('Montserrat-ExtraBold'),
       url('fonts/montserrat-v12-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/montserrat-v12-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/montserrat-v12-latin-800.woff') format('woff'), /* Modern Browsers */
       url('fonts/montserrat-v12-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/montserrat-v12-latin-800.svg#Montserrat') format('svg'); /* Legacy iOS */
}


/*quattrocento*/
@font-face {
    font-family: 'quattrocento-Local';
    src: url('fonts/quattrocento-400.woff2') format('woff2'),
         url('fonts/quattrocento-400.woff') format('woff');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'quattrocento-Local';
    src: url('fonts/quattrocento-700.woff2') format('woff2'),
         url('fonts/quattrocento-700.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}


/* quattrocento-sans-regular  */
@font-face {
  font-family: 'quattrocento-sans-Local';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/quattrocento-sans-v10-latin-regular.woff2') format('woff2'),
       url('fonts/quattrocento-sans-v10-latin-regular.woff') format('woff');
}
/* quattrocento-sans-700  */
@font-face {
  font-family: 'quattrocento-sans-Local';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/quattrocento-sans-v10-latin-700.woff2') format('woff2'),
       url('fonts/quattrocento-sans-v10-latin-700.woff') format('woff');
}